<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueNotes de Mises à Jour 27.02.2020 &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/2020/02/27/notes-de-mises-a-jour-27-02-2020/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Notes de Mises à Jour 27.02.2020</title>
		<link>https://s4leaguegame.com/fr/2020/02/27/notes-de-mises-a-jour-27-02-2020/</link>
		<comments>https://s4leaguegame.com/fr/2020/02/27/notes-de-mises-a-jour-27-02-2020/#respond</comments>
		<pubDate>Thu, 27 Feb 2020 12:00:49 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/03/66f1b796-contest__snowy_bear_and_princess_by_ozzuubear-d9l7466.png</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1650</guid>
		<description><![CDATA[Bonjour les Leaguers, Nous avons reçu beaucoup de reports sur des problèmes que vous avez en commun et nous nous sommes concentrés à répondre aux [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/03/66f1b796-contest__snowy_bear_and_princess_by_ozzuubear-d9l7466.png" title="Notes de Mises à Jour 27.02.2020" width="1024" height="724"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr-560x140.png" alt="" class="wp-image-1609" srcset="https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr-560x140.png 560w, https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr-300x75.png 300w, https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr-768x192.png 768w, https://assets.cdn.one.gamigo.com/2020/02/bed9a1ab-website_fr.png 1280w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p><strong>Bonjour les Leaguers,</strong></p>



<figure class="wp-block-image"><img src="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/1f609.png" alt=";)"/></figure>



<p>Nous avons reçu beaucoup de reports sur des problèmes que vous avez en commun et nous nous sommes concentrés à répondre aux questions portant sur ce Patch. Nous sommes impatients, car c&rsquo;est l&rsquo;une des premières étapes nécessaires à l&rsquo;amélioration de l&rsquo;expérience S4 League. Mais ce n&rsquo;est pas tout, nous avons également activé le mode « Snowball Fight » pour que vous puissiez vous plonger dans une bataille glacée. Amusez-vous à faire exploser vos amis avec ces boules de neige qui a première vue paraissent totalement inofensives, mais sont en réalité hautement explosives. </p>



<p><strong>MISC</strong></p>



<ul><li>Mode « Snowball Fight » disponible</li><li>Une nouvelle section de la Boutique en jeu « Promotion » et le tag « Best » seront accessibles</li></ul>



<p><strong>Corrections de bugs</strong></p>



<ul><li>Correction de l&rsquo;erreur « DB », pour les nouveaux comptes</li><li>Correction d&rsquo;une erreur d&rsquo;authentification sur l&rsquo;écran de titre</li><li>Correction du système de Chat et de Communauté lors de l&rsquo;utilisation du changement de nom temporaire</li><li>Correction sur les modélisations de personnages déformés à la mi-temps et sur l&rsquo;écran des résultats</li><li>Correction de la barre compte à rebours sur l&rsquo;écran de réapparition en jeu</li><li>Correction des couronnes mal placées, en mode Capitaine</li><li>Correction d&rsquo;une caméra mal placée au début d&rsquo;une manche en mode Chaser</li><li>Correction de l&rsquo;attaque secondaire de l&rsquo;arme « Curious Cat Claw »</li><li>Correction de problèmes de traduction dans la description de l&rsquo;objet « Delete Enchant Option »</li></ul>



<p><strong>Problèmes connus</strong></p>



<ul><li>Il n&rsquo;est parfois pas possible de ré-entrer dans un serveur après l&rsquo;avoir quitté</li><li>Les modélisations de personnages peuvent apparaître plus petits sur l&rsquo;écran de résultat</li><li>Les objets portant l&rsquo;étiquette «  »Best » » ne sont pas triés par tags dans la Boutique</li></ul>



<p><strong>Nouvelles capsules</strong></p>



<span style="font-size: 24pt;"><img src="https://cms-content.s.aeriastatic.com/cb0ee74b8c5e096e0fe6ca53c0fbd7a1/files/s4l/image/4/46_icon_pack_female_2.png" /><img src="https://cms-content.s.aeriastatic.com/b91ece5a534ca353b8dc5e21dc6d6df0/files/s4l/image/4/46_icon_pack_female_4.png" /><img src="https://cms-content.s.aeriastatic.com/955e821c9c7cd00dbb903affd567e6be/files/s4l/image/1/126_icon_pack_female.png" /><img src="https://cms-content.s.aeriastatic.com/dc184255294a6495e8bcc11968862ced/files/s4l/image/1/126_icon_pack_male.png" /><img src="https://cms-content.s.aeriastatic.com/04370123cf981c9c1e9aa04c4edb7bbe/files/s4l/image/1/129_icon_pack_female.png" /><img src="https://cms-content.s.aeriastatic.com/a98f2679d78b32756e34cc1f8336971b/files/s4l/image/1/129_icon_pack_male.png" />
</span>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2020/02/27/notes-de-mises-a-jour-27-02-2020/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
